Subject: Re: epsf.tex: New file

From: Karl Berry <[email-masked]>
Date: Sat, 19 Jul 2025 15:15:57 -0600

What kind of problems would attempting to build the DVI or PDF manual
    really catch these days, which aren't already triggered by attempting to
    make the *.info manual?

Building dvi/pdf definitely has a chance of catching errors,
since it's a complete different Texinfo implementation (texinfo.tex
vs. makeinfo). Also there's the question of ensuring that images are
included in the distribution, which is what brought up this whole
question.

However, I don't think these rather minor benefits outweigh the pain for
maintainers of building dvi (or pdf) by default, so changing automake to
not build dvi as part of distcheck seems good to me.

For GNU packages, dvi and pdf will normally be tested anyway as part of
a release, due to the need to upload the new manuals to www.gnu.org.
Perhaps we should remove dvi from there ... -k